-S 1  -X RUN  -Q 0 -L 2   104 300
-S 1  -X RUN  -Q 0 -L 2   103 300
-S 1  -X RUN  -Q 0 -L 2   70 250
-S 0  -X RUN  -Q 1 -L 2   59 175
-S 0  -X RUN  -Q 1 -L 2   51 150
-S 0  -X RUN  -Q 1 -L 2   50 400
-S 2  -X RUN  -Q 2 -L 1   48 175
-S 2  -X RUN  -Q 2 -L 1   43 175
-S 2  -X RUN  -Q 3 -L 1   37 250
-S 2  -X RUN  -Q 3 -L 1   29 100
-S 3  22 100
-S 3  18 125
-S 3  18 150
-S 3  11 100
-S 3  10 100
-S 3  9 125
